/* Offers */
.services {
  display: grid;
  grid-template-areas: 
    "hr"
    "list";
  row-gap: 1.5rem;
  /* column-gap: 7.5rem; */
  margin-top: 0;
}

.services hr {
  grid-area: hr;
}

.services ul {
  display: grid;
  grid-area: list;
  row-gap: 1.5rem;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.services li {
  display: grid;
  grid-template-areas: "svg text";
  grid-template-columns: min-content 1fr;
  
  column-gap: 0.75rem;
  justify-items: start;
  align-items: center;
}

.services li svg {
  grid-area: svg;
  margin-bottom: 0.625rem;
}

.services li h3 {
  grid-area: text;
  margin-bottom: 0;
}

@media (min-width: 576px) {
  .services {
    row-gap: 1.9rem;
  }
}

@media (min-width: 768px) {
  .services {
    row-gap: 2.3rem;
    padding-left: 5rem;
  }

  .services li {
    grid-template-areas: "svg text";
    grid-template-columns: min-content 1fr;
    column-gap: 2rem;
  }
}

@media (min-width: 1024px) {
  .services {
    row-gap: 2.7rem;
    padding-left: 10rem;
  }

  .services ul {
    grid-template-columns: 1fr 1fr;
    row-gap: 4rem;
    column-gap: 1.875rem;
  }
}

@media (min-width: 1280px) {
  .services {
    grid-template-columns: min-content 1fr;
    grid-template-areas: "hr list";
    column-gap: 3.125rem;
    padding-left: 12.5rem;
  }
}

@media (min-width: 1400px) {
  .services {
    column-gap: 7.5rem;
    padding-left: 15rem;
  }
}